#ifndef MENUS_H
#define MENUS_H


void drawStartTitle( void );
void getInputStartTitle( void );

int drawMainMenu( void );
void getInputMainMenu( void );

int drawMenuCircuitSelect( void );
void getInputCircuitSelect( void );

void drawCredit( void );
void getInputCredit( void );

void drawOptions( void );
void getInputOptions( void );

void drawGameOptions( void );
void getInputGameOptions( void );

void drawPauseQuit( void );
void getInputPauseQuit( void );


int drawMenuCircuitDetails( int circuit );
void getInputCircuitDetails( void );

int drawMenuBestTime( int circuit );
void getInputBestTime( void );

#endif // MENUS_H
